Fix error "HHC5003: Error:" in hhc.exe when generating chm files.
Following error messages occurs when running hhc.exe (html help compiler):
HHC5003: Error: Compilation failed while compiling open.gif.
HHC5003: Error: Compilation failed while compiling close.gif.
Reason: gif files has been replaced with png files.
When generating htmlhelp the "old" gif files are still exported into index.hhp.
This patch fixes this problem.


Index: b/src/htmlhelp.cpp
===================================================================
--- a/src/htmlhelp.cpp
+++ b/src/htmlhelp.cpp
@@ -492,8 +492,8 @@
     t << "nav_f.png" << endl;
     if (Config_getBool("HTML_DYNAMIC_SECTIONS"))
     {
-      t << "open.gif" << endl;
-      t << "closed.gif" << endl;
+      t << "open.png" << endl;
+      t << "closed.png" << endl;
     }
     f.close();
   }
